geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Blevins <david.blev...@visi.com>
Subject Re: Release most 1.4 specs?
Date Tue, 07 Nov 2006 17:12:40 GMT
Before we release them can we mark the deps of these specs with  
"<scope>provided</scope>"?  Especially anything that's also in JEE 5  
that requires JTA and anything that requires QName.

Also, some people are using them outside of Geronimo and have been  
having 1.3 compatibility issues with our specs (like OpenJPA).  For  
those that can compile with 1.3 can we mark them in the pom to  
compile that way?

-David

On Nov 6, 2006, at 4:53 PM, Dain Sundstrom wrote:

> Release:
> geronimo-activation_1.0.2_spec/
> geronimo-ejb_2.1_spec/
> geronimo-j2ee-connector_1.5_spec/
> geronimo-j2ee-deployment_1.1_spec/
> geronimo-j2ee-jacc_1.0_spec/
> geronimo-j2ee-management_1.0_spec/
> geronimo-javamail_1.3.1_spec/
> geronimo-jaxr_1.0_spec/
> geronimo-jaxrpc_1.1_spec/
> geronimo-jms_1.1_spec/
> geronimo-jsp_2.0_spec/
> geronimo-jta_1.0.1B_spec/
> geronimo-qname_1.1_spec/
> geronimo-saaj_1.1_spec/
> geronimo-servlet_2.4_spec/





Mime
View raw message